{
  "headers": {
    "age": "12530120",
    "x-amz-version-id": "Jx2L31VLFRDmubo61OpnzwOZ1m7i2shP",
    "server": "deno/gcp-us-west1",
    "x-amz-cf-pop": "SEA73-P3",
    "content-type": "application/typescript; charset=utf-8",
    "x-cache": "Hit from cloudfront",
    "etag": "\"1f1c0bc522651e5fe0bb23cb309ba924\"",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "via": "http/2 edgeproxy-h",
    "x-amz-replication-status": "FAILED",
    "x-amz-cf-id": "U420uPRDEatChkLqA9zJsC6tno16mfA9_2q-tq27LhRGhbvuQU5Q8Q==",
    "vary": "Accept-Encoding, Origin",
    "access-control-allow-origin": "*",
    "accept-ranges": "bytes",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Fri, 28 Oct 2022 13:42:55 GMT",
    "last-modified": "Wed, 24 Aug 2022 21:03:22 GMT",
    "content-length": "1192"
  },
  "url": "https://deno.land/std@0.153.0/path/common.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 823350148
  }
}